npm packagelasso-require (npm package)

Lasso.js plugin to support Node.js style module require in the browser


GitHub repos using lasso-require (showing top 100 with most stars)

#GitHub repo nameStars
1patrick-steele-idem/listener-tracker6
2aprasadh/lds-marko3
3mlrawlings/lasso1